Subject: Re: [Fot] GT6 Brakes.

From: John Hasty <[email-masked]>
Date: Sun, 24 Aug 2014 13:57:10 +0000

Right....we use 1" dual MC with Carbotec auto cross compound pads.  No travel,
lots of pressure, but the 3 stops.  Wouldn't use for the street

Sent from my iPhone

On Aug 24, 2014, at 9:23 AM, "Randall" <[email-masked]> wrote:

>> I've been told that going to larger MC's will lessen the
>> pedal pressure but
>> require a litttle more pedal travel.
>
> It's the other way around.  Larger MC means more pedal pressure and less
travel.
>
>
>> I have considered ceramic
>>> pads but really don't know if that would help or not.
>
> I had a similar problem with my street TR3A many years ago.  The replacement
pads required a lot more effort and did not inspire
> confidence (the ones I was replacing probably had asbestos in them).  I had
Ted S. reline both pads and shoes with his "Kevlar"
> material and was very pleased with the result.
>
> NFI, YMMV, etc
>
> Randall
> _______________________________________________
> [email-masked]
>
> http://www.fot-racing.com
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
http://autox.team.net/mailman/options/fot/[email-masked]
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive